Re: [ruby-gnome2-devel-en] 'require': no such file to load -- gtk2


Thread view